.absolute-center {
    width: 56%;
    height: 80%;
    min-height: 300px;
    min-width: 300px;
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}